[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xine problem from the KDE sources



I have added the KDE sources for 3.1 on woody:

deb http://download.kde.org/stable/3.1/Debian stable main

They have xine 0.9.13.

When I start xine, I get a ton of error messages about libxine 0.9.8:
================================================================
load_plugins: video output plugin
/usr/lib/xine/plugins/xineplug_vo_out_fb.so failed to link:
libxineutils-0.9.8.so.0: cannot open shared object file: No such file or
directory
load_plugins: video output plugin
/usr/lib/xine/plugins/xineplug_vo_out_opengl.so failed to link:
libxineutils-0.9.8.so.0: cannot open shared object file: No such file or
directory
load_plugins: video output plugin
/usr/lib/xine/plugins/xineplug_vo_out_syncfb.so failed to link:
libxineutils-0.9.8.so.0: cannot open shared object file: No such file or
directory

========================================================================

And more.

It would seem that all the plugins in this version of xine are somehow
trying to load the wrong version of libxine0?

Does anyone have any input on this?

Thanks!
-- 
boykin@pobox.com    http://pobox.com/~boykin    jabber: johnynek@jabber.org
fingerprint=159A FA02 DF12 E72F B68F  5B2D C368 3BCA 36D7 CF28
code is speech.  support freedom on the net.  http://www.eff.org/

Attachment: pgpwhmO5chQ3D.pgp
Description: PGP signature


Reply to: